@font-face {
	font-family: 'DSG Sans Black';
	src: url('DSGSans-Black.eot'); /* IE9 Compat Modes */
	src: url('DSGSans-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('DSGSans-Black.woff') format('woff'), /* Modern Browsers */
		 url('DSGSans-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('DSGSans-Black.svg#0f7628e26120f0f09ce1f8505eddb4e1') format('svg'); /* Legacy iOS */
		 
	font-style:   normal;
	font-weight:  400;
  }
  
  @font-face {
	font-family: 'DSG Sans Bold';
	src: url('DSGSans-Bold.eot'); /* IE9 Compat Modes */
	src: url('DSGSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('DSGSans-Bold.woff') format('woff'), /* Modern Browsers */
		 url('DSGSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('DSGSans-Bold.svg#35915912463a18b3fda06bb3b38bb993') format('svg'); /* Legacy iOS */
		 
	font-style:   normal;
	font-weight:  700;
  }
  
  @font-face {
	font-family: 'DSG Sans Medium';
	src: url('DSGSans-Medium.eot'); /* IE9 Compat Modes */
	src: url('DSGSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('DSGSans-Medium.woff') format('woff'), /* Modern Browsers */
		 url('DSGSans-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('DSGSans-Medium.svg#de7f5abe7643c7f99c94a535794ad6a8') format('svg'); /* Legacy iOS */
		 
	font-style:   normal;
	font-weight:  400;
  }
  
  @font-face {
	font-family: 'DSG Sans Outline';
	src: url('DSGSans-Outline.eot'); /* IE9 Compat Modes */
	src: url('DSGSans-Outline.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('DSGSans-Outline.woff') format('woff'), /* Modern Browsers */
		 url('DSGSans-Outline.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('DSGSans-Outline.svg#874d283699a9ed784f565b2915fe969e') format('svg'); /* Legacy iOS */
		 
	font-style:   normal;
	font-weight:  400;
  }
  
  @font-face {
	font-family: 'DSG Sans Thin';
	src: url('DSGSans-Thin.eot'); /* IE9 Compat Modes */
	src: url('DSGSans-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('DSGSans-Thin.woff') format('woff'), /* Modern Browsers */
		 url('DSGSans-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('DSGSans-Thin.svg#01c81e2d7ffb3feb4c76392c70283db1') format('svg'); /* Legacy iOS */
		 
	font-style:   normal;
	font-weight:  200;
  }
  
  @font-face {
	font-family: 'DSG Sans Ultra';
	src: url('DSGSans-Ultra.eot'); /* IE9 Compat Modes */
	src: url('DSGSans-Ultra.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('DSGSans-Ultra.woff') format('woff'), /* Modern Browsers */
		 url('DSGSans-Ultra.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('DSGSans-Ultra.svg#a9a7840bf1ed10b3c83a4cd8549eeccd') format('svg'); /* Legacy iOS */
		 
	font-style:   normal;
	font-weight:  400;
  }
  
  

/* @font-face {
	font-family: 'DSG Sans';
	font-style: normal;
	font-weight: 200;
	src: local('DSGSans-Thin'), url(DSGSans-Thin.woff) format('woff');
}

@font-face {
	font-family: 'DSG Sans';
	font-style: normal;
	font-weight: 400;
	src: local('DSGSans-Medium'), url(DSGSans-Medium.woff) format('woff');
}

@font-face {
  font-family: 'DSG Sans';
  font-style: normal;
  font-weight: 600;
	src: local('DSGSans-Bold'), url(DSGSans-Bold.woff) format('woff');
}

@font-face {
	font-family: 'DSG Sans';
	font-style: normal;
	font-weight: 700;
	src: local('DSGSans-Black'), url(DSGSans-Black.woff) format('woff');
}


@font-face {
	font-family: 'DSG Sans Thin';
	src: local('DSGSans-Thin'), url(DSGSans-Thin.woff) format('woff');
}


@font-face {
	font-family: 'DSG Sans Medium';
	src: local('DSGSans-Medium'), url(DSGSans-Medium.woff) format('woff');
}

@font-face {
	font-family: 'DSG Sans Bold';
	src: local('DSGSans-Bold'), url(DSGSans-Bold.woff) format('woff');
}

@font-face {
	font-family: 'DSG Sans Black';
	src: local('DSGSans-Black'), url(DSGSans-Bold.woff) format('woff');
}

@font-face {
	font-family: 'DSG Sans Ultra';
	src: local('DSGSans-Ultra'), url(DSGSans-Ultra.woff) format('woff');
}

@font-face {
	font-family: 'DSG Sans Outline';
	src: local('DSGSans-Outline'), url(DSGSans-Outline.woff) format('woff');
} */

